Table of Contents

Class: DefaultWidget | Twisted-0.19.0/twisted/web/domtemplate.py
--- | ---
Base Classes |
--- | ---
domwidgets.Widget
Methods |
--- | ---
generateDOM setSubmodel
| generateDOM
    generateDOM (
            self,
            request,
            node,
            )
| setSubmodel
    setSubmodel ( self,  submodel )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0